.content-cover {
    background: lightgrey;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
}

.dialog-box {
    position: fixed;
    top: 20px;
    left: calc(50% - 160px);
    width: 300px;
    background: #4892fe;
    padding: 10px;
    border-radius: 5px;
    color: white;
}

.button-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.button-row button {
    margin-top: 20px;
    padding: 5px;
    color: white;
    border: none;
    font-weight: bold;
}

.yes-button {
    background: #228b22;
}

.no-button {
    background: #a63a3b;
}